std::hash< _Tp * > Struct Template Reference
Hashes

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Arg | argument_type
typedef _Result | result_type

## Public Member Functions

size_t | operator() (_Tp *__p) const noexcept

## Detailed Description

### template<typename _Tp>
struct std::hash< _Tp * >

Partial specializations for pointer types.

Definition at line 62 of file functional_hash.h.

The documentation for this struct was generated from the following file:

- functional_hash.h